{% extends 'base.html' %}
{% block content %}
    <table class="table">
        <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">First</th>
            <th scope="col">Last</th>
            <th scope="col">Handle</th>
            <th scope="col">Handle</th>
        </tr>
        </thead>
        <tbody>
        {% if context %}
            {% for task in context %}
                <tr>
                    <th scope="row">{{ forloop.counter}}</th>
                    <td>{{ task.name_task }}</td>
                    <td>{{ task.status }}</td>
                    <td>{{ task.date_start }}</td>
                    <td>{{ task.date_end }}</td>
                </tr>
            {% endfor %}
        {% else %}
            <tr>
                <td>Nos Exist Data</td>
            </tr>
        {% endif %}
        </tbody>
    </table>
{% endblock %}